<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:type="linear" android:useLevel="true" android:startColor="#ff4c94ff" android:endColor="#ff0066ff" android:angle="180" />
    <corners android:topLeftRadius="30dp" android:topRightRadius="30dp" android:bottomLeftRadius="30dp" android:bottomRightRadius="30dp" />
</shape>


